#ifndef PIPEFACE_RAW_H
#define PIPEFACE_RAW_H

#include "pipeface/pipeface.h"


void pfGetMsg(PipeFace *pf, Message **msg);
void pfPutMsg(PipeFace *pf, Message *msg);
PipeFace *pfcoreMake(char *pipefacename, char *options);

#endif //PIPEFACE_RAW_H
